MESG(1)

NAME
mesg - permit or deny messages

SYNOPSIS
mesg [[-](y|n)]

DESCRIPTION
Mesg with argument n forbids messages via write(1) by revoking non-user write permission on the user's terminal. Mesg with argument y reinstates permission. All by itself, mesg reports the current state without changing it.

FILES
/dev/tty*
/dev

SEE ALSO
write(1)

DIAGNOSTICS
Exit status is 0 if messages are receivable, 1 if not, 2 on error.